@charset "UTF-8";
/* CSS Document*/

/*-----------------------------------------------------
master layout style sheet for all media.
last updated: 9th March 2010
-----------------------------------------------------*/

/*===========================================================
	Accesibility styles
===========================================================*/
.skipTo {
	position:absolute;
	margin:-1000px 0 0 -1000px;
	width:250px;
	display:inline;
}
/*===========================================================
	Layout DIV styles
===========================================================*/
/*  Clearing DIV  */
.clearDIV {
	clear:both;
	float:none;
}
.clearDIV:after{content: ".";display:block;height:0;clear:both;visibility: hidden;}
.clearDIV {display:block;}
/* #wrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
} */
#contentRow{
	padding-top:0 !important;
}
#s4-titlerow-logo{
	height: 55px;
}
#wrapper {
	width:960px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto 0;
}
#ribbonWrapper {
	width:960px;
	height:42px;
	margin-bottom:5px;
}
#ctl00_site_share_button, #site_follow_button, #fullscreenmodebox{
	display: none !important;
}

#s4-titlerow 
{   top:-10px;
    position:relative;
}
.wrapperHome #s4-titlerow, .wrapperWhatWeSay #s4-titlerow
{   top:0;
    position:static;
}
#homeLogo {
	width:226px;
	height:114px;
	float:left;
	margin-top:-48px;
}
#menu {
	width:587px;
	height:47px;
	float:left;
	margin-top:-6px;
}
#search {
	width:147px;
	height:47px;
	float:left;
	margin-top:-6px;
}
#search div.noindex, #search #SRSB > div {
	float:left;
}

#sideNavBox{
	margin-left: 0px !important;
	margin-right: 0px !important;
	width: 140px;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	font-family: Calibri, "Lucida Grande", Arial, Verdana, sans-serif !important;
}
#ResultFooter > #Preferences{
	display:none;
}
.ms-core-webpartadder{
	top: 116px;
	z-index: 10;
}
.ms-srch-video-intent{
	width: 158px;
}
div.ms-srch-video-results-centered.ms-srch-video-intent{
	height: 89px;
}
#WhatWeSayVideoImage > a > img {
	max-width: 158px;
	max-height: 89px;
	width: 158px;
	height: 89px;
}
#WhatWeSayVideoImage{
	background-color: transparent;
}
/* #WebPartAdderUpdatePanelContainer {
	POSITION: relative; TOP: 71px
} */
.breadcrumb {
	float:right;
	height:20px;
	margin-top: 5px;
	width:734px;
}
.rssFeed a {
	background:url("../../images/iconRSS.gif") no-repeat transparent;
	display:inline-block;
	float:right;
	margin:-35px 20px 0 0;
	padding-left:50px;
	text-align:right;
	width:auto;
}
.rssFeed a:hover {
	color:#333;
	text-decoration:underline;
}

/*=== === Homepage Layout === === */
.wrapperHome .s4-widecontentarea {
	width:910px;
	margin-left:40px;
}
.wrapperHome .s4-ca {
	background:none transparent;
	margin-left:0;
	margin-right:0;
}
.wrapperHome .ms-PartSpacingVertical {
    margin-top:0;
}
.wrapperHome #homeBanner {
	width:878px;
	/*height:170px;*/
	margin-top:-2px;
	overflow:hidden;
}
.wrapperHome #homeBanner img {
	float:right;
}
.wrapperHome .columnLeft {
	margin-left:40px;
}
.wrapperHome #columnLeft, .wrapperHome #columnMiddle, .wrapperHome #columnRight {
	width:280px;
	margin-right:19px;
	float:left;
}
.wrapperHome #columnMiddle td.s4-wpcell-plain, .wrapperHome #columnRight td.s4-wpcell-plain {
    padding-bottom:10px !important;
}
.wrapperHome #columnLeft .s4-wpTopTable, .wrapperHome #columnMiddle .s4-wpTopTable, .wrapperHome #columnRight .s4-wpTopTable
{   background:transparent url(../../images/bckgrd-ms-WPBodyDark.png) repeat;
}
.wrapperHome #columnMiddle .s4-wpcell-plain, .wrapperHome #columnRight .s4-wpcell-plain 
{   height:220px;
	overflow:hidden;
}
.wrapperHome #columnLeft .ms-webpart-zone div.s4-wpcell-plain .ms-webpart-chrome {
	/* height:450px; */
	overflow:hidden;
	background:transparent url(../../images/bckgrd-ms-WPBodyDark.png) repeat;
}
.wrapperHome #columnMiddle .ms-webpart-zone div.s4-wpcell-plain .ms-webpart-chrome {
	/* height:450px; */
	overflow:hidden;
	background:transparent url(../../images/bckgrd-ms-WPBodyDark.png) repeat;
}
.wrapperHome #columnRight .ms-webpart-zone div.s4-wpcell-plain .ms-webpart-chrome {
	/* height:450px; */
	overflow:hidden;
	background:transparent url(../../images/bckgrd-ms-WPBodyDark.png) repeat;
}
.wrapperHome #columnRight .ms-WPBody{
	overflow: hidden !important;
}
.wrapperHome .s4-wpTopTable td
{   vertical-align:top;
}
/*=== === What we say layout === === */
.wrapperWhatWeSay .s4-widecontentarea {
	width:914px;
	margin-left:20px;
}
.wrapperWhatWeSay .s4-ca {
	background:none transparent;
	margin-left:0;
	margin-right:0;
}
.wrapperWhatWeSay .ms-PartSpacingVertical {
    margin-top:0;
}
.wrapperWhatWeSay #banner {
	width:914px;
	height:194px;
	margin-top:-2px;
	overflow:hidden;
	background:url(../../images/bannerWhatWeSay.gif) no-repeat;
}
.wrapperWhatWeSay .columnLeft {
	margin-left:40px;
}
.wrapperWhatWeSay #columnLeft .s4-wpTopTable {
	height:462px;
	overflow:hidden;
}
.wrapperWhatWeSay #columnMiddle .s4-wpTopTable {
	height:auto;
}
.wrapperWhatWeSay #columnMiddle td.s4-wpcell-plain:first-child {
	/*height:435px;*/
	overflow:hidden;
}
.wrapperWhatWeSay #columnLeft .s4-wpTopTable, .wrapperWhatWeSay #columnMiddle .s4-wpTopTable, .wrapperWhatWeSay #columnRight .s4-wpTopTable {
	background:url("../../images/bckgrd-ms-WPBodyDark.png") repeat scroll 0 0 transparent;
}
.wrapperWhatWeSay #columnLeft, .wrapperWhatWeSay #columnMiddle {
	height: 462px;
	width:320px;
	margin-right:12px;
	float:left;
	overflow:hidden;
}
.wrapperWhatWeSay #columnRight {
	width:250px;
	overflow:hidden;
	margin-right:0;
	float:left;
}
.wrapperWhatWeSay td.s4-wpcell-plain { /* Adds space between wepart zones */ 
	display:block;
	padding-bottom:10px;
}
#columnFeatureVideo .s4-wpTopTable, #columnFeatureVideo {
	/*height:280px!important;*/
	overflow:hidden;
}
#columnFeatureVideo td.s4-wpcell-plain {
	padding-bottom:0!important;
}
#columnFeatureSubVideo .s4-wpTopTable {
	padding-top:0;
	height:100px!important;
	overflow:hidden;
}
#footerZone td.s4-wpcell-plain {
	padding-bottom:0;
}
.wrapperWhatWeSay #columnRight .s4-wpcell-plain .s4-wpTopTable 
{   background:transparent url(../../images/bckgrd-ms-WPBodyDark.png) repeat;
}
.ms-srch-siteSearchResults{
	margin-left: 57px;
}
/*=== === Content page layouts === ===*/
.wrapperContent .s4-widecontentarea {
	width:940px;
	margin-left:10px;
}
.wrapperContent .ms-PartSpacingVertical {
    margin-top:0;
}
/*--- Left Hand Menu Layout ---*/
.wrapperContent .columnLeft {
	width:149px;
	margin-left:1px;
	float:left;
}
/*--- Article page column layouts ---*/
contentTwoColArticle {
	width:766px;
	margin-left:0px;
	float:left;
}
.contentTwoColArticle .columnContentLeft {
	width:515px;
	float:left;
	margin-right:5px;
	/*margin-left: -5px;*/
}
.contentTwoColArticle > .columnContentRight {
	width:250px;
	float:right;
	margin-right:10px;
	overflow:hidden;
}
/*--- Two Column Layout Feature Layout --- */
.wrapperContent .s4-ca {
	background:none transparent;
	margin-left:152px;
	margin-right:0;
}
#contentBox{
	margin-left: 170px;
	margin-right: 10px;
}
.ms-vh2{
	padding: 3px 8px 0px 3px;
}
input[type=text]{
	padding: 1px 2px;
}
#featureBanner {
	width:766px;
	padding:0;
	float:left;
	/*margin-bottom:10px;*/
	border:none;
}
.contentTwoColFeature {
	width:766px;
	margin-left:0px;
	float:left;
}
.contentTwoColFeature .columnContentLeft {
	width:375px;
	float:left;
	margin-right:15px;
}
.contentTwoColFeature .columnContentRight {
	width:375px;
	float:right;
}
.contentTwoColArticle .columnContentLeft .featureContent .ms-webpart-zone .ms-fullWidth{
	margin-bottom: 0px;
}
/*--- Three Column Layout --- */
#twoColumnContent .columnContentLeft {
	width:250px;
	float:left;
	margin-right:12px;
}
#twoColumnContent > .columnContentRight {
	width:250px;
	float:left;
	margin-right: 3px;
}
/*--- One Column (Video) Layout ---*/
.columnContentTop, .columnContentBottom {
	width:766px;
	padding-bottom:10px;
}
.columnContentTop {
	height:330px;
	overflow:hidden;
	background-color:#FFF;
}
.columnContentBottom {
	padding-top:10px
}
.columnContentTop .video {
	width:560px;
	height:340px;
	float:left;
	margin-right:0px;
	overflow:hidden;
}
.columnContentTop .videoDetail {
	background:none repeat #FFF;
	float:left;
	width:200px;
	height:340px;
	overflow:hidden;
}
.columnContentOutline {
	border:1px solid #E4E4E4;
	width:767px;
	margin-bottom:12px;
}
/* .columnContentBottom h3 {
	display:inline-block;
	width:400px;
} */
.columnContentBottom .filter {
	float:right;
	padding-right:55px;
}
.contentOneColumnVideo .columnContentBottom .ms-WPHeader {
	background-color:transparent;	
}
/* Video list*/
.videoList {
	width:820px;	
}
.what-we-say-video {
	width:150px;
	height:180px;
	float:left;
	margin:0 30px 10px 0;	
}
.videoDetail .videoLink {
	height:auto;
}

.contentOneColumn .featureContent, .contentOneColumn .articleRatingComments, .contentOneColumn .featureLink, .contentOneColumn fieldset  {
	width:560px;
}

#content3Col:after { /*ensure background extends to the bottom of the DIV in Firefox & IE8 - 'Clearfix'*/
	content: "."; 
	height:0; 
	visibility:hidden; 
	display:block; 
	clear:both;
}

/*========================================================
	Footer
========================================================*/
.footer {
	height: 250px;
	clear: both;
}
 #footerZone {
	position: inherit !important;	
    height: 250px;	
} 
/* #footerZone {
    position: relative;
    bottom: -6px;
	line-height: 275px;	
} */
.push {
    height: 0px;
    clear: both;
}
#GMTFooter {
    background:#95B9E2 url(../../images/backgroundfooterTop.jpg) no-repeat;
    width:932px;
	color:#0079C1;
    word-wrap:break-word;
    padding:18px 0 0 28px;
	font-family: Calibri, "Lucida Grande", Arial, Verdana, sans-serif !important;
}
#GMTFooter:after { /*{ensure background extends to the bottom of the DIV in Firefox & IE8 - 'Clearfix'*/
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.footer-grid  {
    float:left;
    font-size:0.95em;
    text-align:left;
}
ul.footer-grid {
    margin-left:-15px;
    margin-top:-2px;
	margin-bottom:0;
    display:inline-block;
}
.footer-grid li {
    list-style:none;
    padding:2px 0 6px 0;
    width:150px;
    border-bottom:1px solid #79AADB;
}
        *html ul.footer-grid { /*IE6 list margin fix*/
            margin-left:2px;
        }
        *html ul.footer-grid li { /*IE6 list margin fix*/
            margin-left:0;
            width:156px;
        }
.footer-grid li, .footer-grid li a:link, .footer-grid li a:visited {
    color:#666;
    font-size:97%;
    font-weight:normal;
}
.footer-grid li a:hover {
    color:#0079C1!important;
    text-decoration:underline;
}

.footer-grid li h4 {
    margin:0;
    margin-bottom:3px;
    font-size:1.3em;
    color:#333;
}
.footer-grid li h4 a, .footer-grid li h4 a:link {
    color:#333!important;
}
.socialIcons {
	float:left;
	margin:32px 20px 0 25px;
}
.socialIcons p {
	color:#0079C1;
	display:block;
	font-size:1.4em;
	line-height:0.9em;
}
.socialIcons ul {
	margin-left:-38px;
}
.socialIcons li {
	float:left;
	list-style:none;
}
.socialIcons li a {
	width:35px;
	height:24px;
	display:block;
}
.socialIcons li.iconFacebook a {
	background:url(../../images/iconFooterFacebook.png) no-repeat;
}
.socialIcons li.iconFacebook a:hover {
	background:url(../../images/iconFooterFacebookHover.png) no-repeat;	
	text-decoration:none;
}
.socialIcons li.iconTwitter a {
	background:url(../../images/iconFooterTwitter.png) no-repeat;	
}
.socialIcons li.iconTwitter a:hover {
	background:url(../../images/iconFooterTwitterHover.png) no-repeat;
	text-decoration:none;
}
.socialIcons li.iconLinkedIn a {
	background:url(../../images/iconFooterLinkedIn.png) no-repeat;	
}
.socialIcons li.iconLinkedIn a:hover {
	background:url(../../images/iconFooterLinkedInHover.png) no-repeat;
	text-decoration:none;
}
.socialIcons li.iconLinkedInLarge a {
	background:url(../../images/iconFooterLinkedInLarge.png) no-repeat;
	width:135px;	
}
.socialIcons li.iconLinkedInLarge a:hover {
	background:url(../../images/iconFooterLinkedInLargeHover.png) no-repeat;
	text-decoration:none;
	width:135px;
}
.socialIcons li.iconYouTube a {
	background:url(../../images/iconFooterYouTube.png) no-repeat;	
}
.socialIcons li.iconYouTube a:hover {
	background:url(../../images/iconFooterYouTubeHover.png) no-repeat;
	text-decoration:none;
}
.copyrightFooter {

}
.copyrightFooter a:visited, .copyrightFooter a:link {
    color:#E0E9F6;
}
.copyrightFooter {
    color:#333;
    font-size:0.85em;
    text-align:center;
    padding: 0 0 0 10px;
	background:#95B9E2 url(../../images/backgroundfooterBase.jpg) no-repeat;
    width:950px;
    height:50px;
}
.copyrightFooter > div {
	padding-top: 10px;
}
.copyrightFooter a:hover {
    text-decoration:underline;
    color:#333;
}
.wrapperContent #footerZone .ms-rtestate-read > table {
    padding-bottom:5px;
    margin-bottom:0;
    background:url(../../images/backgroundFooterBase.png) no-repeat bottom;
}
.ms-authoringcontrols {
background-color:#f1f1f2;font-size:8pt;
}